Purge old records from public GRSF VRE

Nov 11, 2018 12:21 PM - Yannis Marketakis

Status: Closed Start date: Nov 12, 2018

Priority: Urgent Due date:  

Assignee: Aureliano Gentile % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: GRSF   

Description

Currently, there are some records in the GRSF public VRE (https://services.d4science.org/group/grsf/). These are the records that

we have replicated from the GRSF-Admin VRE before the BlueBRIDGE review. 

I think that we should remove them all, so that we can start publishing there the approved records (#12857) from the GRSF-Admin

VRE.

Do you confirm that @aureliano.gentile@fao.org ?

Subtasks:

Task # 12861: Purge old records of the public GRSF Catalogue Closed

Related issues:

Related to StocksAndFisheriesKB - Task #12857: Bulk approval of (valid) GRSF ... Closed Nov 11, 2018 Nov 30, 2018

History

#1 - Nov 11, 2018 12:21 PM - Yannis Marketakis

- Description updated

#2 - Nov 11, 2018 12:21 PM - Yannis Marketakis

- Related to Task #12857: Bulk approval of (valid) GRSF records added

#3 - Nov 12, 2018 10:58 AM - Aureliano Gentile

Yes, the GRSF VRE shoudl be empty so to receive approved records from the GRSF Admin. (to note the inheriting of those malfunctions we have

highlighted in our recent discussions, I hope there will be a way to solve once these will be fixed.)

#4 - Nov 12, 2018 12:13 PM - Yannis Marketakis

- Tracker changed from Bug to Task

- Status changed from New to In Progress

@francesco.mangiacrapa@isti.cnr.it  and @luca.frosini@isti.cnr.it  could you please remove them all from the GRSF VRE ?

#5 - Nov 12, 2018 12:19 PM - Francesco Mangiacrapa

Yannis Marketakis wrote:

@francesco.mangiacrapa@isti.cnr.it  and @luca.frosini@isti.cnr.it  could you please remove them all from the GRSF VRE ?

 Yes, sure! I just created a dedicated ticket for that (see subtask: #12861)

#6 - Dec 03, 2018 02:36 PM - Yannis Marketakis

- Status changed from In Progress to Closed
